FLTK 1.3.2

- Main Page
- Related Pages
- Modules
- Classes
- Files

- File List
- File Members

fl_vertex.cxx File Reference

Portable drawing code for drawing arbitrary shapes with simple 2D transformations. More...

`#include <config.h>`
`#include <FL/fl_draw.H>`
`#include <FL/x.H>`
`#include <FL/Fl.H>`
`#include <FL/math.h>`
`#include <stdlib.h>`

## Detailed Description

Portable drawing code for drawing arbitrary shapes with simple 2D transformations.

- © 1998-2012 by Bill Spitzak and others.